/*
 * Project Styles
 *
 */

/* ==========================================================================
   Base styles and resets
   ========================================================================== */

html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
html{-webkit-text-size-adjust: none;}
strong{ font-weight:bold;}
img{ vertical-align:top;}
.cl{ clear:both; font-size:0;}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-font-smoothing: antialiased; text-shadow: rgba(0,0,0,.01) 0 0 1px; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;
text-size-adjust: 100%; -moz-text-size-adjust: 100%;}
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

a { color: #00e; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 0; padding: 0; }
li { list-style:none; margin:0; padding:0; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

.pre { white-space: pre-wrap; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: inherit; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

.clearfix{}
.clearfix:before,
.clearfix:after{display: table;content: "";line-height: 0;}
.clearfix:after{clear: both;}

.col12{width:100%;float:left;}
.col11{width:91.666666666667%;float:left;}
.col10{width:83.333333333333%;float:left;}
.col9{width:75%;float:left;}
.col8{width:66.666666666667%;float:left;}
.col7{width:58.333333333333%;float:left;}
.col6{width:50%;float:left;}
.col5{width:41.666666666667%;float:left;}
.col4{width:33.333333333333%;float:left;}
.col3{width:25%;float:left;}
.col2{width:16.666666666667%;float:left;}
.col1{width:8.3333333333333%;float:left;}

.row{ margin-left: -6px; margin-right: -6px; }
.row:before, .row:after {display: table;content: "";line-height: 0;}
.row:after {clear: both;}
.row > div{ padding: 0 6px; }

/* ==========================================================================
   Fonts
   ========================================================================== */
@font-face {
  font-family: 'GothamHTF-BlackItalic';
  src: url('../fonts/GothamHTF-BlackItalic.eot?') format('eot'),
       url('../fonts/GothamHTF-BlackItalic.otf')  format('opentype'),
       url('../fonts/GothamHTF-BlackItalic.woff') format('woff'),
       url('../fonts/GothamHTF-BlackItalic.ttf')  format('truetype'),
       url('../fonts/GothamHTF-BlackItalic.svg#GothamHTF-BlackItalic') format('svg');
}

@font-face {
  font-family: 'GothamHTF-Black';
  src: url('../fonts/GothamHTF-Black.eot?') format('eot'),
       url('../fonts/GothamHTF-Black.otf')  format('opentype'),
       url('../fonts/GothamHTF-Black.woff') format('woff'),
       url('../fonts/GothamHTF-Black.ttf')  format('truetype'),
       url('../fonts/GothamHTF-Black.svg#GothamHTF-Black') format('svg');
}
@font-face {
  font-family: 'GothamHTF-BoldCondensed';
  src: url('../fonts/GothamHTF-BoldCondensed.eot?') format('eot'),
       url('../fonts/GothamHTF-BoldCondensed.otf')  format('opentype'),
       url('../fonts/GothamHTF-BoldCondensed.woff') format('woff'),
       url('../fonts/GothamHTF-BoldCondensed.ttf')  format('truetype'),
       url('../fonts/GothamHTF-BoldCondensed.svg#GothamHTF-BoldCondensed') format('svg');
}
@font-face {
  font-family: 'GothamHTF-BoldItalic';
  src: url('../fonts/GothamHTF-BoldItalic.eot?') format('eot'),
       url('../fonts/GothamHTF-BoldItalic.otf')  format('opentype'),
       url('../fonts/GothamHTF-BoldItalic.woff') format('woff'),
       url('../fonts/GothamHTF-BoldItalic.ttf')  format('truetype'),
       url('../fonts/GothamHTF-BoldItalic.svg#GothamHTF-BoldItalic') format('svg');
}

@font-face {
  font-family: 'GothamHTF-Bold';
  src: url('../fonts/GothamHTF-Bold.eot?') format('eot'),
       url('../fonts/GothamHTF-Bold.otf')  format('opentype'),
       url('../fonts/GothamHTF-Bold.woff') format('woff'),
       url('../fonts/GothamHTF-Bold.ttf')  format('truetype'),
       url('../fonts/GothamHTF-Bold.svg#GothamHTF-Bold') format('svg');
}
@font-face {
  font-family: 'GothamHTF-BookCondensed';
  src: url('../fonts/GothamHTF-BookCondensed.eot?') format('eot'),
       url('../fonts/GothamHTF-BookCondensed.otf')  format('opentype'),
       url('../fonts/GothamHTF-BookCondensed.woff') format('woff'),
       url('../fonts/GothamHTF-BookCondensed.ttf')  format('truetype'),
       url('../fonts/GothamHTF-BookCondensed.svg#GothamHTF-BookCondensed') format('svg');
}
@font-face {
  font-family: 'GothamHTF-BookItalic';
  src: url('../fonts/GothamHTF-BookItalic.eot?') format('eot'),
       url('../fonts/GothamHTF-BookItalic.otf')  format('opentype'),
       url('../fonts/GothamHTF-BookItalic.woff') format('woff'),
       url('../fonts/GothamHTF-BookItalic.ttf')  format('truetype'),
       url('../fonts/GothamHTF-BookItalic.svg#GothamHTF-BookItalic') format('svg');
}
@font-face {
  font-family: 'GothamHTF-Book';
  src: url('../fonts/GothamHTF-Book.eot?') format('eot'),
       url('../fonts/GothamHTF-Book.otf')  format('opentype'),
       url('../fonts/GothamHTF-Book.woff') format('woff'),
       url('../fonts/GothamHTF-Book.ttf')  format('truetype'),
       url('../fonts/GothamHTF-Book.svg#GothamHTF-Book') format('svg');
}
@font-face {
  font-family: 'GothamHTF-LightCondensed';
  src: url('../fonts/GothamHTF-LightCondensed.eot?') format('eot'),
       url('../fonts/GothamHTF-LightCondensed.otf')  format('opentype'),
       url('../fonts/GothamHTF-LightCondensed.woff') format('woff'),
       url('../fonts/GothamHTF-LightCondensed.ttf')  format('truetype'),
       url('../fonts/GothamHTF-LightCondensed.svg#GothamHTF-LightCondensed') format('svg');
}
@font-face {
  font-family: 'GothamHTF-LightItalic';
  src: url('../fonts/GothamHTF-LightItalic.eot?') format('eot'),
       url('../fonts/GothamHTF-LightItalic.otf')  format('opentype'),
       url('../fonts/GothamHTF-LightItalic.woff') format('woff'),
       url('../fonts/GothamHTF-LightItalic.ttf')  format('truetype'),
       url('../fonts/GothamHTF-LightItalic.svg#GothamHTF-LightItalic') format('svg');
}
@font-face {
  font-family: 'GothamHTF-Light';
  src: url('../fonts/GothamHTF-Light.eot?') format('eot'),
       url('../fonts/GothamHTF-Light.otf')  format('opentype'),
       url('../fonts/GothamHTF-Light.woff') format('woff'),
       url('../fonts/GothamHTF-Light.ttf')  format('truetype'),
       url('../fonts/GothamHTF-Light.svg#GothamHTF-Light') format('svg');
}
@font-face {
  font-family: 'GothamHTF-MediumCondensed';
  src: url('../fonts/GothamHTF-MediumCondensed.eot?') format('eot'),
       url('../fonts/GothamHTF-MediumCondensed.otf')  format('opentype'),
       url('../fonts/GothamHTF-MediumCondensed.woff') format('woff'),
       url('../fonts/GothamHTF-MediumCondensed.ttf')  format('truetype'),
       url('../fonts/GothamHTF-MediumCondensed.svg#GothamHTF-MediumCondensed') format('svg');
}
@font-face {
  font-family: 'GothamHTF-MediumItalic';
  src: url('../fonts/GothamHTF-MediumItalic.eot?') format('eot'),
       url('../fonts/GothamHTF-MediumItalic.otf')  format('opentype'),
       url('../fonts/GothamHTF-MediumItalic.woff') format('woff'),
       url('../fonts/GothamHTF-MediumItalic.ttf')  format('truetype'),
       url('../fonts/GothamHTF-MediumItalic.svg#GothamHTF-MediumItalic') format('svg');
}
@font-face {
  font-family: 'GothamHTF-Medium';
  src: url('../fonts/GothamHTF-Medium.eot?') format('eot'),
       url('../fonts/GothamHTF-Medium.otf')  format('opentype'),
       url('../fonts/GothamHTF-Medium.woff') format('woff'),
       url('../fonts/GothamHTF-Medium.ttf')  format('truetype'),
       url('../fonts/GothamHTF-Medium.svg#GothamHTF-Medium') format('svg');
}
@font-face {
  font-family: 'GothamHTF-ThinItalic';
  src: url('../fonts/GothamHTF-ThinItalic.eot?') format('eot'),
       url('../fonts/GothamHTF-ThinItalic.otf')  format('opentype'),
       url('../fonts/GothamHTF-ThinItalic.woff') format('woff'),
       url('../fonts/GothamHTF-ThinItalic.ttf')  format('truetype'),
       url('../fonts/GothamHTF-ThinItalic.svg#GothamHTF-ThinItalic') format('svg');
}
@font-face {
  font-family: 'GothamHTF-Thin';
  src: url('../fonts/GothamHTF-Thin.eot?') format('eot'),
       url('../fonts/GothamHTF-Thin.otf')  format('opentype'),
       url('../fonts/GothamHTF-Thin.woff') format('woff'),
       url('../fonts/GothamHTF-Thin.ttf')  format('truetype'),
       url('../fonts/GothamHTF-Thin.svg#GothamHTF-Thin') format('svg');
}
@font-face {
  font-family: 'GothamHTF-UltraItalic';
  src: url('../fonts/GothamHTF-UltraItalic.eot?') format('eot'),
       url('../fonts/GothamHTF-UltraItalic.otf')  format('opentype'),
       url('../fonts/GothamHTF-UltraItalic.woff') format('woff'),
       url('../fonts/GothamHTF-UltraItalic.ttf')  format('truetype'),
       url('../fonts/GothamHTF-UltraItalic.svg#GothamHTF-UltraItalic') format('svg');
}
@font-face {
  font-family: 'GothamHTF-Ultra';
  src: url('../fonts/GothamHTF-Ultra.eot?') format('eot'),
       url('../fonts/GothamHTF-Ultra.otf')  format('opentype'),
       url('../fonts/GothamHTF-Ultra.woff') format('woff'),
       url('../fonts/GothamHTF-Ultra.ttf')  format('truetype'),
       url('../fonts/GothamHTF-Ultra.svg#GothamHTF-Ultra') format('svg');
}
@font-face {
  font-family: 'GothamHTF-XLightItalic';
  src: url('../fonts/GothamHTF-XLightItalic.eot?') format('eot'),
       url('../fonts/GothamHTF-XLightItalic.otf')  format('opentype'),
       url('../fonts/GothamHTF-XLightItalic.woff') format('woff'),
       url('../fonts/GothamHTF-XLightItalic.ttf')  format('truetype'),
       url('../fonts/GothamHTF-XLightItalic.svg#GothamHTF-XLightItalic') format('svg');
}
@font-face {
  font-family: 'GothamHTF-XLight';
  src: url('../fonts/GothamHTF-XLight.eot?') format('eot'),
       url('../fonts/GothamHTF-XLight.otf')  format('opentype'),
       url('../fonts/GothamHTF-XLight.woff') format('woff'),
       url('../fonts/GothamHTF-XLight.ttf')  format('truetype'),
       url('../fonts/GothamHTF-XLight.svg#GothamHTF-XLight') format('svg');
}
@font-face {
  font-family: 'Replica-Light';
  src: url('../fonts/Replica-Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Replica-Light.woff') format('woff'),
  url('../fonts/Replica-Light.ttf')  format('truetype'),
  url('../fonts/Replica-Light.svg#Replica-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Replica-Regular';
  src: url('../fonts/Replica-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Replica-Regular.woff') format('woff'),
  url('../fonts/Replica-Regular.ttf')  format('truetype'),
  url('../fonts/Replica-Regular.svg#Replica-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Replica-Bold';
  src: url('../fonts/Replica-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Replica-Bold.woff') format('woff'),
  url('../fonts/Replica-Bold.ttf')  format('truetype'),
  url('../fonts/Replica-Bold.svg#Replica-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* ==========================================================================
   General styles
   ========================================================================== */
html { background:#fff; }
body { font-family: 'Replica-Regular', sans-serif; font-size: 16px; color: #000000; }

.inner{ width: 1200px; margin: 0 auto; position: relative; }
.inner:before, .inner:after { content: ""; display: table; }
.inner:after { clear: both; }
.inner { *zoom: 1; }

a { text-decoration:none;  outline: none!important; color: #000000; }
a:hover{ color: #000000; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color:#000;opacity:1;}
input:-moz-placeholder, textarea:-moz-placeholder { color:#000;opacity:1;}
input::-moz-placeholder, textarea::-moz-placeholder { color:#000;opacity:1;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color:#000;opacity:1;}

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

img{ max-width: 100%; height: auto; }

.table{ display: table; width: 100%; height: 100%; }
.table-cell{ display: table-cell; vertical-align: middle; }

.visible_mobile{ display: none; }



/* ==========================================================================
   Search Overlay
   ========================================================================== */
.search-overlay { position: fixed; top: 88px; left: 0; bottom: 0; right: 0; background-color: #454545; z-index: 1001; opacity: 0; visibility: hidden; -webkit-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s; }
body.search-open .search-overlay { opacity: 1; visibility: visible; }

.search-overlay__inner { padding-top: 170px; margin: 0 4% 0 4%; width: 92%; position: relative; }
.search-overlay__close-button { background-image: url(/resources/images/icon-search-close.png); height: 21px; width: 21px; -webkit-background-size: contain; background-size: contain; position: absolute; top: 25px; right: 0; cursor: pointer; }
.search-overlay__question { color: #fff; font-size: 24px; font-family: 'GothamHTF-Medium'; text-transform: uppercase; }
.search-overlay__input { width: 100%; display: block; border:0; padding: 50px 0 45px 0; border-bottom: 5px solid #fff; background-color: transparent; font-size: 100px; color: #808080; font-family: 'Replica-Regular'; outline: none; background-image: url(/resources/images/icon-search-large.png); background-position: right center; background-repeat: no-repeat; -webkit-background-size: 65px 65px; background-size: 65px 65px; }
.search-overlay__results-title { color: #fff; font-size: 24px; font-family: 'GothamHTF-Medium'; text-transform: uppercase; }
.search-overlay__result { font-size: 100px; color: #808080; font-family: 'Replica-Regular'; }
.search-overlay__result a { color: inherit; }
.search-overlay__result:hover a { color: #000; }

.search-overlay__submit { opacity: 0; position: absolute; bottom: 0; right: 0; cursor: pointer; width: 115px;height: 170px; }

.search-button { position: relative; }
.search-button:after { content: ''; display: block; width: 0; height: 0; border-style: solid; border-width: 0 14px 16px 14px; border-color: transparent transparent #454545 transparent; position: absolute; bottom: -36px; left: -5px; opacity: 0; visibility: hidden; -webkit-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s; }
body.search-open .search-button:after { visibility: visible; opacity: 1; }




/* ==========================================================================
   Top Banners
   ========================================================================== */
.top_banner{ height: 720px; background: url(../images/etc/home_banner.jpg) top center no-repeat; background-size: cover; text-align: center; }
.top_banner h1{ color: #fff; font-size: 70px; font-family: 'GothamHTF-Light'; }

/* ==========================================================================
   Tiles Section
   ========================================================================== */
.tiles_section{ padding: 12px 0; text-align: center; }
.tiles_section .inner{ width: 1330px; }

.home-tiles__tile.video_tile {}


/* ==========================================================================
   Home
   ========================================================================== */
.home-tiles { width: 100%; overflow: hidden; }
.home-tiles__container { margin: 0 -4px; margin: 0; box-sizing: border-box; padding: 0 4px; }
.home-tiles__container:after { content: ''; display: table; clear: both; }
.home-tiles__tile { width: 33.3333%; width: 100%; float: left; position: relative; color: #fff; font-size: 55px; font-size: 3.8vw; font-family: 'Replica-Light'; }
.home-tiles__tile:after { content: ''; display: block; padding-bottom: 76.74419%; }
.home-tiles__tile-inner { position: absolute; top: 8px; left: 4px; right: 4px; bottom: 8px; background-color: #E7E7E8; -webkit-background-size: cover; background-size: cover; display: block; color: #fff; }
.home-tiles__tile-inner:hover { color: #fff; }
.tiles_section { display: none; }


/* ==========================================================================
   News Section
   ========================================================================== */
.news_section{ background: #e7e7e8; padding: 35px 0 50px; }
.news_section h2{ font-family: 'Replica-Light'; color: #000000; font-size: 42px; line-height: 1.2; margin-bottom: 35px; }

.latest_news{  }
.latest_news .post{ background: #fff; padding: 30px 40px 30px 20px; margin-bottom: 50px; }
.latest_news .post img{ float: left; margin-right: 40px; width: 246px; display: block; }

.news_section.update .latest_news .post img{width:190px; margin-right: 30px;}
.news_section.update .latest_news .post:nth-child(odd) {margin-right: 25px;}
.news_section.update .latest_news .post:nth-child(even) {margin-left: 25px;}
.news_section.update .latest_news .post{width:calc(50% - 25px); min-height: 345px; max-height: 345px;}
.news_section.update .latest_news .post h3{font-size: 27px; margin-bottom: 20px;}
.news_section.update .latest_news .post p{font-size: 15px;}
.news_section.update .latest_news .post .btn_read_more{font-size: 15px;}



.latest_news .post .text{ overflow: hidden; }
.latest_news .post h3{ font-family: 'Replica-Light'; color: #000000; font-size: 42px; line-height: 1.2; margin-bottom: 30px; }
.latest_news .post h3 a{ color: #000; }
.latest_news .post p{ color: #808080; font-family: 'Replica-Light'; font-size: 20px; line-height: 1.1; margin-bottom: 15px; }
.latest_news .post .btn_read_more{ font-size: 19px; color: #00aeef; display: inline-block; }

.news_section .quick_links{ width: 26.5%; float: right; }
.quick_links .ql_post{ position: relative; margin-bottom: 50px; }
.quick_links .ql_post a{ display: block; }
.quick_links .ql_post img{ display: block; width: 100%; }
.quick_links .ql_post .caption{ background: #000; background: rgba(0,0,0,0.75); padding: 20px; position: absolute; top: 0; left: 0; right: 0; }
.quick_links .ql_post .caption h3{ color: #fff; font-size: 28px; font-family: 'Replica-Light'; }
.quick_links .ql_post .arrow{ color: #fff; font-size: 78px; font-family: 'Replica-Light'; padding: 10px 20px; position: absolute; bottom: 0; left: 0; line-height: 1; }


/* ==========================================================================
   Home page register
   ========================================================================== */

.enquiry-form--home .enquiry-form__input--width4{width: 320px;}
.enquiry-form--home{margin-bottom: 100px;}
.enquiry-form--home .enquiry-form__inner {width: 1050px; margin: 0 auto;padding: 100px 0 120px;}
.enquiry-form--home .enquiry-form__text{width: auto; float:left;margin: 0;font-size: 33px;    font-family: 'Replica-Light';color: #4e4e4e;}
.enquiry-form--home #home-form{width: auto;float:right; margin: 0;padding-bottom: 0;}
.enquiry-form--home h3.enquiry-form__text{padding:30px 0;}
.enquiry-form--home .enquiry-form__arrow {position: absolute;background: url(../images/form-arrow.png) center/contain no-repeat;width: 35px;height: 20px;display: inline-block;top: 50%;margin-left: 25px;}

.wrapper.move-box {background: #e7e7e8;}
.wrapper.job_engine {background: none!important;}
.home-tiles__container{background: #fff;}

.wrapper.move-box.leadership_list {background: transparent;}

/* ==========================================================================
   Footer
   ========================================================================== */
footer .footer-bottom { height: 80px; line-height: 80px; background: #000; color: #fff; }
footer .footer-bottom .left { float: left; }
footer .footer-bottom .left .social {display: inline-block;height: 31px;width: 31px;vertical-align: middle;margin-right:10px;background-size: contain;background-repeat: no-repeat;}
footer .footer-bottom .left .social.facebook { background-image: url(../images/icon_facebook_big.png); }footer .footer-bottom .left .social.facebook { background-image: url(../images/icon_facebook_big.png); }
footer .footer-bottom .left .social.twitter { background-image: url(../images/icon_twitter_big.png); }
footer .footer-bottom .left .social.instagram { background-image: url(../images/icon_instagram_big.png); }
footer .footer-bottom .left .social.linkedin { background-image: url(../images/icon_linkedin_big.png); }
footer .footer-bottom .left .share-price { margin-left: 20px; display: inline-block; font-family: 'GothamHTF-Bold'; height: 30px; line-height: 30px; vertical-align: middle; }
footer .footer-bottom .right { float: right; text-align: right; font-family: 'GothamHTF-Light'; }
footer .footer-bottom .right a { color: inherit; }
footer .footer-bottom .right .back-to-top { font-size: 2em;  font-family: 'Replica-Light'; margin-bottom: -2px; vertical-align: middle; margin-left: 20px; cursor: pointer; }

footer .footer-top { background-color: #202020; }
footer .footer-top .inner { padding: 40px 20px; }
footer .col { width: 22.4%; float: left; }
footer .col a, footer .col span { color: #fff; display: block; font-size: 14px; line-height: 20px; margin: 0; }
footer .col .larger { font-size: 20px; }
footer .col .bottom-gap { margin-bottom: 40px; }
footer .col:last-child { width: 32%; color: #fff; }

footer .col .col-bottom { margin-top: 45px; }
footer .col .col-bottom a { font-size: 14px; line-height: 20px; }
footer .col .col-bottom img { width: 55%; display: block; vertical-align: bottom; float: left; }
footer .col .col-bottom p { width: 45%; float: right; box-sizing: border-box; padding: 0 0 0 20px; }
#footer-sign-up { color: #808080; display: block; border: 0; background-color: #fff; height: 45px; width: 100%; margin-top: -10px; text-indent: 14px; }
.footer-sign-up-form { position: relative; }
.footer-sign-up-form__submit { width: 25px; height: 25px; top: 10px; right: 10px; position: absolute; background-color: transparent; border: 0; padding: 0; margin: 0; background-image: url(/resources/images/icon-submit.png); -webkit-background-size: contain; background-size: contain; background-position: center center; background-repeat: no-repeat; }



/* ==========================================================================
   Projects Page
   ========================================================================== */
.search_section{ text-align: center; padding: 155px 0 50px; }
.search_section h1{ font-family: 'GothamHTF-Light'; font-size: 61px; color: #000000; margin-bottom: 50px; }
.search_section .search_form{ margin: 0 auto; width: 100%; max-width: 1050px; position: relative; }
.search_section .search_form .input{ display: block; width: 100%; background: #e7e7e8; height: 80px; color: #000; font-family: 'GothamHTF-Light'; border: none; font-size: 40px; padding: 10px 110px 10px 40px; outline: none; }
.search_section .search_form .submit{ display: block; height: 80px; width: 110px; border: 0 none; background: url(../images/icon_search_black.png) center no-repeat; position: absolute; right: 0; top: 0; text-indent: -9999px; }

.projects_list{ text-align: center; }
.projects_list .inner{ width: 1330px; }
.projects_list .nav{ margin-bottom: 40px; }
.projects_list .nav li{ display: inline-block; }
.projects_list .nav li + li:before{ content: "|"; font-family: 'GothamHTF-Light'; font-size: 26px; color: #000000; margin: 0px 22px 0 20px; }
.projects_list .nav a{ font-family: 'GothamHTF-Light'; font-size: 26px; color: #000000; }


.projects_list .row{ margin: 0 -4px; }
.projects_list .projecs_items{ margin-bottom: 70px; }
.projects_list .row>div{ padding: 0 4px; }
.projects_list .project-item{ position: relative; margin-bottom: 8px; }
.projects_list .project-item img{ display: block; width: 100%; }
.projects_list .project-item .caption{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; text-align: center; color: #fff; background: #000; background: rgba(0,0,0,0.5); padding-top: 20%; opacity: 0; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.projects_list .project-item:hover .caption{ opacity: 1; }
.projects_list .caption h3{ font-family: 'Replica-Light'; font-size: 46px; margin-bottom: 35px; }
.projects_list .caption h4{ font-family: 'Replica-Light'; font-size: 24px; }

.view-switcher { padding: 20px 0; text-align: center;}
.property-view-switcher { border-top: 88px solid #000; padding-top: 0;}
.property-view-switcher { font-size: 26px; font-family: 'GothamHTF-Light'; padding: 25px 0;}

.property-view-switcher span { cursor: pointer; display: inline-block; width: 260px; height: 40px; line-height: 40px; text-align: center; background-color: #C9C8CA; font-size: 18px;}
.property-view-switcher span.active { color: #fff; background-color: #3C3C3C;}
.properties-map { position: absolute; height: 100%; width: 100%; z-index: -1;}
.properties-map #map { height: 600px; height: -webkit-calc(100vh - 330px); height: calc(100vh - 330px); min-height: 600px; }
.properties-map.show { z-index: 2;}
#map { width: 100%; height: 100%;}
.hash-tag { text-align: center; font-size: 34px;}


.full-link { height: 100%; width: 100%; z-index: 2; position: absolute; top: 0; left: 0; }
.property-sections { position: relative; min-height: -webkit-calc(100vh - 356px); min-height: calc(100vh - 356px); }
.properties-header { padding-top: 88px; height: 240px; }
.properties-list { overflow: hidden; width: 100%; background-color: #fff; display: none; min-height: 600px; min-height: 100vh;}
.properties-list.show { display: block;}
.property-blocks { margin: 0 -8px; }
.property-block { float: left; width: 33.3332%; position: relative; }
.property-block:after { content: ''; display: block; padding-bottom: 66.35%; }
.property-block .property-inner { position: absolute; top: 0; left: 8px; right: 8px; bottom: 16px; background-color: #E7E7E8; -webkit-background-size: cover; background-size: cover; background-position: center center; }
.prop-table { height: 100%; width: 100%; display: table; background-color: rgba(0, 0, 0, 0.5); opacity: 0; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
html.touch .prop-table { opacity: 1; }

.property-block:hover .prop-table { opacity: 1; }
.prop-cell { height: 100%; width: 100%; display: table-cell; vertical-align: middle; text-align: center; color: #fff; }
.prop-cell h4 { font-family: 'Replica-Light'; font-size: 45px; margin-bottom: 1em; margin-top: 0.5em; font-size: 3.3vw; padding: 0 1em; }
.prop-cell h5 { font-family: 'Replica-Light'; font-size: 23px;  font-size: 2.2vw; }



/* ==========================================================================
   Project Detail
   ========================================================================== */
.project_header{ padding-top: 115px; margin-bottom: 30px; }
.project_header .slogun{ font-family: 'Replica-Light'; color: #000; font-size: 44px; line-height: 1.1; }
.project_header .search_form{ position: relative; }
.project_header .search_form .input{ display: block; width: 100%; background: #e7e7e8; height: 50px; color: #000; font-family: 'GothamHTF-Light'; border: none; font-size: 24px; padding: 10px 70px 10px 20px; outline: none; }
.project_header .search_form .submit{ display: block; height: 50px; width: 65px; border: 0 none; background: url(../images/icon_search_black.png) center no-repeat; position: absolute; right: 0; top: 0; text-indent: -9999px; background-size: 35px auto; }

.project_main{  }
.project_main .hero{ height: 615px; background: url(../images/etc/project_hero_img.jpg) center no-repeat; background-size: cover; text-align: center; margin-bottom: 45px; }
.project_main .hero .inner{ height: 100%; }
.project_main .hero .back_to{ font-size: 20px; color: #fff; font-family: 'Replica-Light'; position: absolute; top: 20px; left: 20px; }
.project_main .hero h1{ font-size: 122px; color: #fff; font-family: 'Replica-Light'; margin-bottom: 45px; }
.project_main .hero h2{ font-size: 60px; color: #fff; font-family: 'Replica-Light'; }
.project_main .main{ margin-bottom: 50px; }
.project_main .main .row{ margin: 0 -40px; }
.project_main .main .row>div{ padding: 0 40px; }
.project_main .main p{ font-family: 'Replica-Light'; font-size: 28px; color: #939598; }

.project_main .slideshow{ margin-bottom: 50px; }
.project_main .slideshow .inner{ width: 1300px; }

.cycle-pager { text-align: center; width: 100%; z-index: 500; overflow: hidden; position: absolute; bottom: 45px; }
.cycle-pager span { font-size: 0; width: 25px; height: 25px; display: inline-block; color: #fff; background: transparent; margin: 0 15px; border: 2px solid #fff; border-radius: 50%; }
.cycle-pager span.cycle-pager-active { background: #fff; }
.cycle-pager > * { cursor: pointer;}

.project_main .buttons{ margin-bottom: 50px; }
.project_main .buttons .row{ margin: 0 -40px; }
.project_main .buttons .row>div{ padding: 0 40px; }
.project_main .buttons .btn{ display: block; text-align: center; color: #939598; font-size: 49px; font-family: 'Replica-Light'; border: 5px solid #b1b1b1; padding: 0 80px; min-height: 350px; }

/* contact changes */
/*

.property-action-col {
    width: 250px;
    float: left;
}
.update .property-actions{
	width: 1026px;
    margin: 0 auto;
    margin-bottom: 0;}

.property-actions .property-action-col .property-action img{width: 17%; margin-right: 4.1%;}
.contact-details.property-action-col h4 {padding-left: 52px;}
.property-actions .contact-details.property-action-col a{text-align: left;}

.property-actions .contact-details.property-action-col .property-action img {
    width: 10%;
    margin-right: 3%;
}


.inner_section li {

    position: relative;
    width: 25%;
    float: left;
}

.inner_section li ul {

    width: 100%;
}

.inner_section li ul li {

    width: 100%;
}

.inner_section {
    width: 1024px;
    margin: 0 auto;
}

.inner_section ul li a img {
    display: inline-block;
    width: 30%;
    margin-right: 10px;
}
.inner_section ul li a{
    box-sizing: border-box;
    width: 100%;
    font-size: 24px;
    color: #7b7b7b;
}
.inner_section ul li a:hover{
    text-decoration: underline;   
}

.inner_section ul li ul img {
    display: inline-block;
    width: 13%;
}

h4.property-action {
    padding-left: 40px;
    font-size: 24px;
    color: #7b7b7b;
}
*/

.update.property-actions{
	font-size: 1.7vw;
	margin-bottom: 4em;
}

.update.property-actions .property-action{
	margin: 0;
} 

.update.property-actions ul {
   float: left;
   padding-left: 20px;
   width: 25%;
}

.update a.property-action {
   display: table-row;
    width: 100%;
}

.update ul h4.property-action {
    float: left;
    clear:both;
}

.property-actions__col{
	display: inherit;
	vertical-align: middle;
	text-align: left;
	padding: 0 4%;
	width: 15%;
	box-sizing: initial;
}

h4.property-action.property-action--type{
	margin-left: 11%;
	padding-left: 0;
	text-align: left;
}

ul.property-action li {
    text-align: left;
}

.update.property-actions .property-action img{
	width: 18%;
    margin-right: 4.1%;
}

.update ul.property-action li a {
    text-align: left;
}

.update h4.property-action {
    padding-left: 0;
}

.update.property-actions ul li .property-action img {
    width: 15%;
    margin-right: 7%;
}


.property-section.property-actions.update.clearfix {
    display: block;
}

a.property-action.property-action--center{
/* 	width: 25%; */
    margin: 0;
    padding: 0;
    display: inline-block;
    padding: 4.1% 0px;
}

.property-actions__inner{
/* 	left: 50%; */
	height: 100%;
    position: relative;
/*     transform: translateX(-50%); */
    display: inline-block;
    width: 100%;
}
.property-actions__col.property-actions__col--contact-detail{
	
}
/* ==========================================================================
   Map page
   ========================================================================== */
.pro-info-close {background: url(/resources/images/map-close.png) center/cover no-repeat;height: 25px;width: 25px;position: absolute;right: 0;top: 0px;}


/* ==========================================================================
   Press Page
   ========================================================================== */
.press_header{ padding: 190px 0 0; background: url(../images/etc/home_banner.jpg) top center no-repeat; background-size: cover; }
.press_header .search_form{ margin: 0 auto 80px; width: 100%; max-width: 1050px; position: relative; }
.press_header .search_form .input{ display: block; width: 100%; background: #e7e7e8; background: rgba(231,231,232,0.75); height: 80px; color: #000; font-family: 'GothamHTF-Light'; border: none; font-size: 40px; padding: 10px 110px 10px 40px; outline: none; }
.press_header .search_form .submit{ display: block; height: 80px; width: 110px; border: 0 none; background: url(../images/icon_search_black.png) center no-repeat; position: absolute; right: 0; top: 0; text-indent: -9999px; }
.press_header .press_nav{ background: #000; }
.press_header .press_nav .inner{ width: 1300px; }
.press_header .press_nav a{ display: block; color: #fff; font-family: 'GothamHTF-Light'; font-size: 45px; font-size: 3.1vw; line-height: 1.2; position: relative; padding: 30px 40px; }
.press_header .press_nav a.active, .press_header .press_nav a:hover{ background: #00aeef; }
.press_header .press_nav a:after{ content: "â†’"; color: #fff; font-family: 'Replica-Light'; font-size: 70px; position: absolute; bottom: 20px; right: 20px; position: static; margin: 0 0 0 0.5em; }

.press_header .press_nav .col4:first-child + .col4 { background-color: #454545; }
.press_header .press_nav .col4:first-child + .col4 + .col4 { background-color: #808080; }

/*
.banner__icons { position: absolute; bottom: 5%; left: 0; width: 100%; }
.banner__icon { width: 33.3332%; text-align: center; float: left; color: #fff; font-family: 'Replica-Light'; font-size: 30px; font-size: 2.3vw; display: block; text-decoration: none; }
.banner__icon:hover { text-decoration: underline; color: #fff; }
.banner__icon img { margin-right: 5%; display: inline-block; width: 18%; }
@media only screen and (max-width: 768px) {
	.banner__icons { bottom: 0; background-color: rgba(0, 0, 0, 0.5); }
	.banner__icon { width: 100%; box-sizing: border-box; padding: 0 4%; text-align: left; margin: 0.5em 0; font-size: 6.8vw;}
	.banner__icon img { margin-right: 3%; width: 13%; }
}
*/
.press_main{ padding: 35px 0 80px; background: #e7e7e8; }
.press_main > .inner > .row{ margin: 0 20px; }
.press_main > .inner > .row > .col6{ padding:  0 20px; }

.press_main h2{ font-size: 40px; color: #000; font-family: 'Replica-Light';; margin-bottom: 30px; }

.press_list{}
.press_list .post{ background: #fff; margin-bottom: 25px; padding: 25px 20px; position: relative; }
.press_list .date{ float: left; margin-right: 15px; color: #00aeef; font-family: 'Replica-Light'; font-size: 32px; line-height: 1; }
.press_list .date span{ display: block; font-size: 84px; }
.press_list .text{ overflow: hidden; padding-right: 60px; }
.press_list .text h3{ font-size: 18px; color: #808080; }
.press_list .text p{ font-family: 'Replica-Light'; font-size: 13px; color: #808080; }
.press_list .text .btn_read_more{ color: #00aeef; font-size: 13px; }
.press_list .btns{ position: absolute; top: 25px; right: 20px; width: 40px; text-align: center; }
.press_list .btns a{ display: block; }
.press_list .btns a + a{ margin-top: 18px; }

.featured_top{ background: #fff; padding: 20px; margin-bottom: 25px; }
.featured_top p{ color: #808080; font-family: 'Replica-Light'; font-size: 16px; }
.press_main .btn_read_more{ font-size: 16px; color: #00aeef; margin-top: 1em; display: block; }

.two_col_featured{  }
.two_col_featured .col6{  }
.two_col_featured .post{ background: #fff; padding: 10px; }
.two_col_featured .post img{ display: block; margin: 0 auto 10px; }
.two_col_featured .post p{ color: #808080; font-family: 'Replica-Light'; font-size: 16px; }
/*.two_col_featured .post a{ color: #808080; font-family: 'Replica-Light'; font-size: 16px; }*/

/*#test-iframe #iframe div.actions {
    margin-bottom: 26px;
    position: fixed;
    display: block;
    background: #e7e7e8;
    width: 100%;
    height: 76px;
    z-index: 999;
}

#test-iframe ul.press-list {
	
	position: relative;
    top: 76px;
	
}*/



/* ==========================================================================
   Responsive
   ========================================================================== */
@media only screen and (max-width: 1360px){

  .tiles_section .inner{ width: auto; padding: 0 15px; }
  .projects_list .inner{ width: auto; padding: 0 15px; }
  .project_main .slideshow .inner{ width: auto; padding: 0 15px; }

  .project_main .main{ padding: 0 20px; }
  .project_main .main .row{ margin: 0 -15px; }
  .project_main .main .row>div{ padding: 0 15px; }
  .project_main .buttons .row{ margin: 0 -15px; }
  .project_main .buttons .row>div{ padding: 0 15px; }

  .project_main .slideshow .inner{ padding: 0; }

  .press_header .press_nav .inner{ width: auto; padding: 0 15px; }

}

@media only screen and (max-width: 1200px){

  .inner{ width: auto; padding: 0 15px; }
  .news_section .latest_news{ width: 63.667%; }
  .news_section .quick_links{ width: 33.3333%; }
  
  .news_section.update .latest_news{ width: 100%; }
  .news_section.update .latest_news .post h3{font-size: 21px;}

  .latest_news .post img{ margin-right: 20px; width: 200px; }
  .latest_news .post h3{ font-size: 30px; }

  .press_header .press_nav a{ padding: 20px; font-size: 30px; }
  .press_header .press_nav a:after{ font-size: 40px; }

}

@media only screen and (max-width: 1200px){
	.news_section.update .latest_news .post h3 {
    font-size: 18px;
	}

}

@media only screen and (max-width: 1023px){

	.enquiry-form--home .enquiry-form__text {
    width: 100%;
    float: none;
	}

	.enquiry-form--home .enquiry-form__inner{
		width: auto;
		padding:20px;
	}
	.enquiry-form--home .enquiry-form__arrow{
		display: none;
	}
	
	.enquiry-form--home #home-form{
		float: none;
	}
	.enquiry-form--home .enquiry-form__input--width4{
		width: 100%;
	}
	
  .top_banner{ height: 500px; }
  .news_section .latest_news{ width: auto; }
  .news_section .quick_links{ width: auto; margin: 0 -10px; }
  .quick_links .ql_post{ float: left; width: 50%; padding: 0 10px; }
  .quick_links .ql_post a{ position: relative; }

  .news_section.update .latest_news .post{
	  width: 100%;
  }
  .news_section.update .latest_news .post:nth-child(odd), .news_section.update .latest_news .post:nth-child(even){margin-left:0; margin-right: 0;}
  
  .news_section.update .latest_news .post h3{font-size: 27px;}
  .news_section.update .latest_news .post p{font-size: 20px;}
  .news_section.update .latest_news .post .btn_read_more{font-size: 19px;}

  .projecs_items .col4{ width: 50%; }

  .project_header .col5,
  .project_header .col7{ width: 100%; text-align: center; }

  .project_header .slogun{ font-size: 28px; margin-bottom: 20px; }

  .press_main > .inner > .row{ margin: 0 10px; }
  .press_main > .inner > .row > .col6{ width: 100%; padding: 0 10px; }

}

@media only screen and (max-width: 920px){
	.footer-top {
		display: none;
	}

	footer .footer-bottom .right {
		font-size: 12px;
	}
}

@media only screen and (max-width: 767px){
	
		
  .quick_links { display: none; }

  .hidden_mobile{ display: none; }
  .visible_mobile{ display: block; }

  header .menu{ display: none; }
  header .logo{ float: none; display: block; width: 130px; margin: 14px auto; }

  header .icon_menu{ display: block; }
  header .icon_search{ display: block; }

  .top_banner{ height: 420px; }
  .top_banner h1{ font-size: 30px; }

  .tiles_section .col4{ width: 100%; padding: 0; margin-bottom: 20px; }

  .news_section h2{ font-size: 24px; margin-bottom: 20px; }
  .news_section .latest_news { width: 100%; }
  .latest_news .post{ padding: 15px; margin-bottom: 20px; }
  .latest_news .post img{ width: 85px; margin-right: 10px; }
  .latest_news .post h3{ font-size: 16px; margin-bottom: 10px; }
  .latest_news .post p{ font-size: 10px; margin-bottom: 10px; }
  .latest_news .post .btn_read_more{ font-size: 10px; }
  
  .news_section.update .latest_news .post{ padding: 15px; margin-bottom: 20px; }
  .news_section.update .latest_news .post img{ width: 85px; margin-right: 10px; }
  .news_section.update .latest_news .post h3{ font-size: 16px; margin-bottom: 10px; }
  .news_section.update .latest_news .post p{ font-size: 10px; margin-bottom: 10px; }
  .news_section.update .latest_news .post .btn_read_more{ font-size: 10px; }
  
  .news_section.update .latest_news .post{min-height: initial; max-height: initial;}
  

  .news_section .quick_links{ margin: 0 -5px; }
  .quick_links .ql_post{ padding: 0 5px; margin-bottom: 10px; }
  .quick_links .ql_post .caption{ padding: 10px; }
  .quick_links .ql_post .caption h3{ font-size: 12px; }
  .quick_links .ql_post .arrow{ font-size: 35px; padding: 10px; }

/*  footer{ padding: 20px 0; }
  footer .left_col{ display: none; }
  footer .right_col{ display: block; width: 100%; }
  footer .copy{ display: none; }
  footer .social{ margin-bottom: 0; }*/

  .footer-top { display: none; }
  footer .footer-bottom .right { display: none; }
  footer .footer-bottom .left { float: none; width: 100%; display: flex; justify-content:flex-end; padding-top: 22px; }

  footer .footer-bottom .left .share-price { margin-left: 0; -webkit-align-self: flex-start; -ms-flex-item-align: start; align-self: flex-start; -webkit-box-ordinal-group:1; -webkit-order:1; -ms-flex-order:1; order:1; -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1; }
  footer .footer-bottom .left .social { -webkit-box-ordinal-group: 3; -webkit-order: 2; -ms-flex-order: 2; order: 2; }

  .mm-menu{ background: #e7e7e8; }
  .mm-navbar .mm-title{ text-align: left; text-transform: uppercase; }
  .mm-panel.mm-hasnavbar .mm-navbar{ background: #fff; padding: 0 20px; color: #000; }
  .mm-menu .mm-navbar > *, .mm-menu .mm-navbar a{ color: #000; }
  .mm-menu .logo_black{ width: 137px; margin: 20px 0; }

  .search_section{ padding: 90px 0 40px; }
  .search_section h1{ font-size: 24px; }

  .search_section .search_form .input{ height: 50px; font-size: 18px; padding: 5px 15px; }
  .search_section .search_form .submit{ height: 50px; width: 60px; background-size: 30px auto; }

  .projects_list .nav li + li:before{ font-size: 14px; margin: 0 5px; }
  .projects_list .nav a{ font-size: 14px; }

  .projects_list .caption h3{ font-size: 16px; margin-bottom: 10px; }
  .projects_list .caption h4{ font-size: 12px; }

  .search_section .search_form .input{ height: 50px; font-size: 18px; padding: 5px 15px; }
  .search_section .search_form .submit{ height: 50px; width: 60px; background-size: 30px auto; }

  .project_main .main .row .col6{ width: 100%; text-align: center; margin-bottom: 20px; }

  .project_header .search_form .input{ font-size: 18px; }

  .project_main .hero{ height: 420px; }
  .project_main .hero h1{ font-size: 41px; margin-bottom: 25px; }
  .project_main .hero h2{ font-size: 30px; }
  .project_main .main .row .col6{ padding: 0; }
  .project_main .main p{ font-size: 16px; }
  .cycle-pager{ bottom: 20px; }
  .cycle-pager span{ width: 12px; height: 12px; margin: 0 5px; }

  .project_main .buttons .col6{ width: 100%; }
  .project_main .buttons .btn{ border-width: 3px; padding: 0; font-size: 12px; min-height: inherit; height: 45px; margin-bottom: 20px; }

  .press_header{ padding-top: 80px; }
  .press_header .search_form{ margin-bottom: 40px; }
  .press_header .search_form .input{ height: 50px;  font-size: 18px; padding: 5px 15px; }
  .press_header .search_form .submit{ height: 50px; width: 60px; background-size: 30px auto; }

  .press_header .press_nav .inner{ padding: 0; }
  .press_header .press_nav .col4{ width: 100%; }

  .press_main > .inner > .row > .col6{ padding: 0; }

  .press_list .date{ font-size: 20px; }
  .press_list .date span{ font-size: 34px; }
  .press_list .text{ overflow: visible; padding-right: 0; }
  .press_list .btns{ position: relative; top: auto; right: auto; text-align: center; width: auto; }
  .press_list .btns a{ display: inline-block; }

  .featured_top .col6{ width: 100%; }
  .two_col_featured .col6{ width: 100%; margin-bottom: 25px; }


  .property-blocks { margin: 0; padding-left: 4px; padding-right: 4px; }
  .property-block { width: 50%; }
  .property-block .property-inner { left: 4px; right: 4px; bottom: 8px; }

  .hash-tag {  font-size: 8vw; margin-bottom: 0.6em; }
  .view-switcher { display: none; }


  .press_main .row .col8 { width: 100%; float: none; order: 2; }
  .press_main .row .col4 { width: 100%; float: none; order: 1; }
  .press-columns { display: flex; flex-direction: column; }

}